/* practice area detail banner */

.practice-area-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
       to right,
        rgba(41, 43, 44, 1) 0%,
        rgba(41, 43, 44, 1) 30%,
        rgba(41, 43, 44, 0.8) 50%,
        rgba(41, 43, 44, 0.4) 70%,
        rgba(41, 43, 44, 0.4) 100%
    );
    z-index: 1;
}

.practice-banner-wrapper {
    position: relative;
    z-index: 2;
}

.global-banner-heading {
    font-family: var(--font-roboto);
    font-weight: 700;
}

.global-banner-title {
    width: max-content;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 20px;
}

.global-banner-list {
    max-width: 765px;
}

.global-banner-list ul {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 40px;
    margin: 30px 0;
}

.global-banner-list ul li {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    color: #fff;
    background: url(../img/banner-arrow.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 35px;
    font-family: var(--font-roboto);
}

.global-banner-list ul li span {
    font-weight: 700;
}

.global-banner-cta {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 40px;

}

.global_call_us .btn-light {
    color: #fff;
    background-repeat: no-repeat;
    background-size: 20px;
    background-image: url(../img/banner_call.svg);
    background-position: 20px center;
    padding-left: 50px;
    border-color: #fff;
}

.global_call_us .btn-light:hover {
    border-color: var(--color-3);
    background-color: var(--color-3);
}

.practice-area-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.area-banner-right {
    padding-top: 30px;
}

.area-banner-right img {
    height: 550px;
    object-fit: cover;
    object-position: top;
}

/* static page */

.static-page h1, .static-page h2, .static-page h3, 
.static-page h4, .static-page h5, .static-page h6 {
    font-weight: 700;
}

.static-page .content-area ul {
    padding-left: 0;
}

.static-page .content-area ol {
    padding-left: 20px;
}

.static-page .content-area ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
    margin-top: 10px;
    row-gap: 15px;
    column-gap: 10px;
}

.static-page .content-area ul li {
    flex: 0 0 calc(50% - 10px);
    background: url(../img/list_item.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    padding-left: 32px;
    background-position: left 1px;
    /* font-weight: 600; */
}

.static-page .content-area .page-content.one-line ul li {
    flex: 0 0 100%;
}

.static-page .content-area .page-content ul li::marker {
    color: var(--color-5);
    font-size: 22px;
}

.static-page .content-area,
.static-page .sidebar {
    min-width: 0;
}

blockquote, .blockquote-section {
    background-color: var(--color-5);
    border-radius: 8px;
    padding: 30px 75px 35px 55px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: 45px 40px;
    background-position: 30px 35px;
    position: relative;
}

.blockquote-section {
    margin-bottom: 50px;
}

blockquote::before {
    position: absolute;
    content: '';
    left: 30px;
    height: 75%;
    width: 4px;
    background-color: var(--color-3);
    top: 50%;
    transform: translateY(-50%);
}

.blockquote-section::before {
    position: absolute;
    content: '';
    left: 30px;
    height: 75%;
    width: 4px;
    background-color: var(--color-3);
    top: 50%;
    transform: translateY(-50%);
}

.blockquote-section blockquote::before {
    content: unset;
}

.blockquote-section blockquote {
    background-color: var(--color-5);
    border-radius: 8px;
    padding: 0;
    color: #fff;
    background-repeat: no-repeat;
    position: relative;
}


/* About Page */

.trust_content_wrapper {
    padding: 35px 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    background-size: cover !important;
    background-position: center !important;
}

.trust-content-heading {
    font-family: var(--font-roboto);
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    margin-bottom: 12px;
}

.trust-content-desc {
    position: relative;
    z-index: 1;
}

.trust_content_wrapper:after{
    position: absolute;
    inset: 0;
    content: '';
    background-color: rgba(14, 83, 159, 0.9)
}

.title-light span {
    color: #9CC5F1;
}

.meet-attorney-section {
    background-position: center;
    background-size: cover;
}

.meet-attorney-section .container {
    position: relative;
    z-index: 1;
}

.meet-attorney-section:after{
    position: absolute;
    inset: 0;
    content: '';
    background-color: rgba(0, 0, 0, 0.7);
}

.team-desc {
    max-width: 610px;
    margin-inline: auto;
}

.team-wrapper {
    margin-top: 15px;
}

.team-wrapper img {
    width: 100%;
    height: 490px;
    object-position: top center;
    object-fit: cover;
}

.member-info {
    position: absolute;
    bottom: 30px;
    left: 60px;
    color: #fff;
    z-index: 2;
}

.member-info .member-name {
    font-family: var(--font-roboto);
    font-weight: 700;
    font-size: 28px;
    text-transform: capitalize;
    margin-bottom: 6px;
}

.member-info .member-designation  {
    font-size: 16px;
    line-height: 24px;
}


.team-wrapper .team-item::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 29%;
    background: linear-gradient(to bottom, rgba(7, 41, 69, 0) 0%, #0E539F 100%);
    z-index: 1;
    pointer-events: none;
    transition: all .4s ease;
}

.team-wrapper.row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 40px;
}

.communication-rgt .h2:first-of-type {
    margin-top: auto;
}

.communication-rgt .h2 {
    margin-top: 40px;
}


.team-wrapper .team-item {
    overflow: hidden;
}

.team-wrapper .team-item img {
    transition: all .4s ease;
}

.team-wrapper .team-item:hover img {
    transform: scale(1.02);
}


/* members-slider */

.membership-slider-sc {
    background-color: var(--color-2);
    padding: 50px 0;
}

.membership-slider-sc .slick-track {
    display: flex;
    align-items: center;
    gap: 110px;
}

.membership-slider-sc .slick-track .slick-slide {
    max-width: max-content;
}

.membership-slider-sc .member-icon {
    display: flex !important;
    justify-content: center;
}


/* contact us page */
.contact-results {
    background-color: #fff;
    box-shadow: 4px 19px 26px 0px rgba(0, 0, 0, 0.14);
    display: flex;
    padding: 15px 12px;
    align-items: center;
    max-width: max-content;
    margin-top: 27px;
    margin-left: -135px;
}

.lawyer-consultation-lft {
    column-gap: 30px;
}

.settelments_heading, .justice_heading{
    font-weight: 700;
    font-size: 28px;
    line-height: 24px;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 10px;
}

.settelments_heading span {
    font-size: 14px;
}

.settelments_heading span, .justice_heading span {
    color: var(--color-3);
}

.justice_description, .settelments_content{
    font-size: 12px;
    font-weight: 300;
    margin-top: 6px;
    line-height: 1.2;
}

.lawyer-consultation-lft .settelments {
    padding-right: 15px;
}

.lawyer-consultation-lft .justice {
    padding-left: 40px;
}

.lawyer-consultation-lft .settelments::after {
    position: absolute;
    content: '';
    height: 35px;
    width: 1.4px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #000;
    right: 0;
}

.lawyer-consultation-rgt {
    margin-top: 40px;
}

.trust-results-content {
    margin-bottom: 40px;
    padding-right: 10px;
}

.contactus-form .h2 {
    margin-bottom: 35px;
}


/* case results */

.case-results-page .results_wrapper {
    margin-top: 5px;
}

.case-results-page .results_item {
    background-color: var(--color-5);
    padding: 75px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    height: 100%;
}

.results_item .result-title.h2 {
    margin-bottom: 8px;
}

.results_item .results-description p {

}

.case-results-page .row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 40px;
}

.results_wrapper .case-results-column {
    display: none;
}

/* faq page */

.faq-page .faq-description {
    margin-bottom: 45px;
}

.faq-accordion .accordion-button:not(.collapsed) {
    background-color: var(--color-2);
    color: #fff;
}

.accordion-button-heading {

}

.faq-accordion .accordion-button {
    background-color: #F5F5F5;
    border: 0;
    padding: 33px 40px;
    font-weight: 500;
}

.faq-accordion .accordion-body {
    padding: 0 40px;
    padding-top: 30px;
}

.faq-accordion .accordion-item {
    border: 0;
    margin-bottom: 30px;
}

.faq-accordion .accordion-button:focus {
    box-shadow: none;
}

.faq-accordion .accordion-button::after {
    background-image: url(../img/faq_down.svg);
    background-size: 17px;
}

.faq-accordion .accordion-button:not(.collapsed)::after {
    background-image: url(../img/faq_up.svg);
    transform: none;
}

.faq-accordion .accordion-body ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
    margin-top: 10px;
    row-gap: 15px;
}

.faq-accordion .accordion-body ul li {
    flex: 0 0 34%;
    background: url(../img/list_item.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    padding-left: 32px;
    background-position: left 4px;
}


/* inner banner */

.inner-banner-right img {
    height: 590px;
    object-fit: cover;
}

.inner-banner-case {
    position: absolute;
    background-color: #fff;
    padding: 16px 40px;
    bottom: 40px;
    left: 100px;
    max-width: max-content;
    text-align: center;
}

.inner-banner-case-heading {
    font-family: var(--font-roboto);
    color: var(--color-1);
    font-weight: 700;
    font-size: 40px;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 100%;
    gap: 4px;
    margin-bottom: 5px;
}

.inner-banner-case-heading span {
    color: var(--color-3);
    font-size: 20px;
    text-decoration: underline;
    font-weight: 700;
    text-transform: uppercase;
    text-underline-offset: 3px;
}

.inner-banner-case-desc {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
}

.inner-page-banner .section-title span {
    display: inline;
}

.inner-banner-right, .banner-right-wrapper {
    padding-left: 60px;
}

.inner-banner-right .banner-row::after, .banner-right-wrapper .banner-row::after {
    width: calc(100vw - 42%);
}

.inner-banner-cta {
    margin-top: 30px;
}

.inner-page-banner  .banner-heading {
    margin-bottom: 15px;
}

.breadcrumb-sec  {
    background-color: #E5E5E5;
    padding: 15px 0;
}

.inner-page-banner .banner-video .banner-img {
    width: auto;
}


/* testimonials banner */

.banner_subheading {
    background-image: url(../img/review.svg);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 100px;
    font-weight: 400;
    background-size: 92px;
}

.testimonial-content-wrapper {
    padding: 50px 25px 25px;
    border: 1px solid #DFDFDF;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 35px;
    max-width: 430px;
}

.testimonials-banner-reviewer {
    font-weight: 600;
    font-size: 18px;
    background-image: url(../img/review.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 120px;
}

.testimonials-banner-reviewer::before {
    position: absolute;
    top: -14px;
    left: 0;
    content: '';
    background: url(../img/quote.svg);
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
}


/* page testimonials */

.page-testimonials .h2 {
    margin-bottom: 45px;
}

.testimonial-inner {
    padding: 50px 25px 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 100%;
    border: 1px solid #DFDFDF;
}

.testimonials-wrapper {
    --bs-gutter-x: 20px;
    --bs-gutter-y: 40px;
}

.testimonials-wrapper .testimonial-content a {
    cursor: pointer;
}

.testimonials-wrapper .testimonial-content a:hover {
    color: #000;
}

.modal-header {
    font-size: 20px;
    font-weight: 600;
}

.modal-body {
    padding: 15px 20px;
}

.testimonial-review {
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    background-image: url(../img/review.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 120px;
    margin-top: auto;
}

.testimonial-review::before {
    position: absolute;
    top: -14px;
    left: 0;
    content: '';
    background: url(../img/quote.svg);
    background-repeat: no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
}

.testimonial-inner-col {
    display: none;
}


/* single team page */

.attorney-right .attorney-name {
    color: #000;
    margin-bottom: 5px;
}

.attorney-designation {
    color: var(--color-2);
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px;
}

.attorney-video-wrapper {
    margin-bottom: 50px;
}

.attorney-video-wrapper .video-thumb  {
    height: 100%;
    width: 100%;
    display: block;
}

.attorney-video-wrapper .play-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin-inline: auto;
    text-align: center;
}

.attorney-video-wrapper  .video-thumbnail {
    height: 600px;
    object-fit: cover;
    object-position: top center;
}

.attorney-video-wrapper .video-thumb svg path {
    transition: all .4s ease;
}

.attorney-video-wrapper .video-thumb:hover svg path:first-of-type{
    fill: var(--color-2);
}

.attorney-additional-details h2, .attorney-additional-details h3 {
    font-size: 28px;
    color: #000;
    font-weight: 700;
    margin-top: 35px;
}

/*practice area page*/

.choose_location {
    font-weight: 600;
    font-size: 28px;
    line-height: 24px;
    margin-top: 45px;
    margin-bottom: 25px;
}

.practice-areas-page #location-filter {
    padding: 15.5px 30px;
    color: var(--color-1);
    border: 1px solid #292B2C66;
    width: 605px;
    margin-inline: auto;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}

.practice-areas-page select {
  appearance: none;        
  -webkit-appearance: none;
  -moz-appearance: none;    
  background: none;  
}

.location-filter-wrapper {
    max-width: 605px;
    margin-inline: auto;
}


.practice-areas-page .location-filter-wrapper:after {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 25px;
    top: 18.5px;
    content: "";
    border-left: 2px solid var(--color-3);
    border-bottom: 2px solid var(--color-3);
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    margin: auto;
    transition: all .3s ease;
    pointer-events: none;
    cursor: pointer;
}

.area-block-name {
    margin-top: 50px;
    font-size: 40px;
    font-weight: 700;
    color: #000;
    font-family: var(--font-roboto);
    margin-bottom: 25px;
}

.single-location-row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 40px;
}

.single-location-row .single-location-inner {
    overflow: hidden;
}

.single-location-row .single-location-inner:hover .single-loc-img {
transform: scale(1.03);
}

.single-location-row .single-location-inner::after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 65%;
    background: linear-gradient(to top, rgba(0,0,0,0.6), transparent);
}

.single-loc-description {
    position: absolute;
    z-index: 2;
    bottom: 40px;
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
}

.single-loc-name {
    font-family: var(--font-roboto);
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    color: #fff;
}

.single-loc-description-lft {
    max-width: 180px;
    text-align: left;
}

.single-loc-img {
    height: 300px;
    object-fit: cover;
    object-position: top center;
    width: 100%;
}

.single-location-inner .single-loc-img {
    transition: all .4s ease;
}

.single-loc-icon {
    margin-bottom: 15px;
}

.single-loc-name a {
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
    background-image: url(../img/know_more.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 9px;
    padding-right: 17px;
    font-family: var(--font-poppins);
}

.single-loc-name a:hover {
    text-decoration: underline;
}

/*practice area detail page*/

.detail-faq .detail-faq__trigger {
    border: 0;
    border-radius: unset;
    border-bottom: 1px solid var(--color-1);
    padding: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
}

.detail-faq .detail-faq__trigger .detail-faq__question {
    margin-top: 0;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
}

.detail-faq__header {
    background-color: transparent;
    border-radius: 0;
}

.detail-faq__answer {
    padding-top: 0;
}

.static-page .default-content {
    padding-right: 5%;
}

.static-page .image-cta {
    position: relative;
}

.static-page .image-cta img {
    width: 100%;
}

.static-page .image-cta .btn {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.default-content .result-item {
    background-color: var(--color-5);
    padding: 15px 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.default-case-title {
    font-size: 28px;
    margin-bottom: 5px;
    font-weight: 600;
}

.default-case-content p {
    font-size: 14px;
}

.default-content h1{
    font-size: var(--h1);
}
 .default-content h2 {
    font-size: var(--h2);
    font-weight: 700;
}

 .default-content h3 {
    font-weight: 600;
 }

.default-content h2, .default-content h3 {
    margin-top: 55px;
}

.default-content .image-cta, .default-content .faqs {
    margin: 50px 0;
}

.default-content .case-results {
    margin-top: 40px;
    margin-bottom: 50px;
}

.detail-faq .accordion-button:not(.collapsed) {
    border-radius: 0;
    background-color: transparent;
    border-bottom: 0;
    padding-bottom: 0;
}

.detail-faq .accordion, .detail-faq .accordion-item, .detail-faq .detail-faq__answer {
    border-radius: 0;
    border: 0;
}

.detail-faq .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-radius: 0;
}

.detail-faq .accordion-button:not(.collapsed) {
    box-shadow: none;
}

.detail-faq .detail-faq__answer {
    border-bottom: 1px solid var(--color-1);
    padding: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.detail-faq .detail-faq__question {
    padding-right: 150px;
}

.accordion-button:focus {
    box-shadow: unset;
}

.detail-faq .accordion-button::after {
    background-image: unset;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 0;
    top: 3px;
    content: "";
    border-left: 2px solid var(--color-1);
    border-bottom: 2px solid var(--color-1);
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    margin: auto;
    transition: all .3s ease;
}

.detail-faq .accordion-button:not(.collapsed)::after {
    -ms-transform: rotate(-220deg);
    -webkit-transform: rotate(-220deg);
    -moz-transform: rotate(-220deg);
    -o-transform: rotate(-220deg);
    transform: rotate(-220deg);
}

.detail-faq .accordion {
    align-items: flex-start;
}

.static-page .last-two, .blog-single-post .last-two {
    color: var(--color-2);
}

.default-content .content-block {
    margin-bottom: 60px;
}

.our-locations.practice-area-location {
    background-color: #375C8C;
}
.our-locations.practice-area-location .location-cta {
    background-color: #0E539F;
    padding: 20px 50px;
    color: #fff;
}

.practice-area-location .location-cta:first-child:after {
    position: absolute;
    content: '';
    right: 0;
    left: 0;
    margin-inline: auto;
    bottom: -90px;
    margin-inline: auto;
    height: 78px;
    width: 2px;
    background: url(../img/area_divider.svg);
    background-repeat: no-repeat;
}

.location-heading{
    font-family: var(--font-roboto);
    font-size: 32px;
    line-height: 50px;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 20px;
}

.practice-area-location .location-details {
    padding: 36px 24px 59px 36px;
}

.practice-area-location .location-name, .practice-area-location .location-available {
    font-size: 24px;
}

.blockquote-heading {
    font-style: italic;
    font-size: 32px;
    font-family: var(--font-roboto);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 10px;
}

.read_wrapper {
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 15px;
}

.blog-single-post .read_wrapper {
    margin-top: 20px;
}

.blog-single-post .blog-date, .blog-single-post .blog-read-time {
    text-decoration: underline;
}

.single-blog-cta-wrapper {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.single-blog-cta-wrapper img {
    margin-top: -60px;
    width: 300px;
}

.single-blog-cta-left {
    padding-left: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.single-cta-heading {
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    text-transform: capitalize;
    color: #fff;
}
.single-blog-cta-right {
    text-align: right;
}

.single-blog-cta {
    margin-top: 90px;
    margin-bottom: 50px;
}

#breadcrumbs a {
    color: rgba(9, 9, 9, 1);
    font-weight: 300;
}

#breadcrumbs a:hover {
    color: var(--color-3);
}

#breadcrumbs span {
    font-weight: 400;
     color: rgba(9, 9, 9, 1);
}

#breadcrumbs .seprator {
    color: rgba(14, 83, 159, 1);
}

.static-page.fullwidth-page .default-content {
    padding-right: 0;
}

.static-page.fullwidth-page .content-area ul li {
    flex: 0 0 100%;
}

.sitemap ul {
    padding-left: 15px;
    list-style: disc;
}

.sitemap ul li::marker {
    color: var(--color-3);
}

.inner-page-banner .banner-cta {
    margin-top: 30px;
}



.static-page .static-testimonials .slick-dots {
    justify-content: center;
}


.static-page .static-testimonials .slick-dots li {
    flex: 0;
    background: unset;
    padding-left: 0;
}

.static-page .static-testimonials .slick-dots li button {
    font-size: 0;
    border: 0;
    border-radius: 100%;
    background-color: #f2f2f2;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.static-page .static-testimonials .slick-dots li.slick-active button {
    background-color: var(--color-3);
}

.static-testimonials .slick-track {
    display: flex !important;
}

.static-testimonials .slick-slide {
    height: inherit !important;
}

.static-testimonials .testimonial-inner-col {
    height: 100%;
}

.static-testimonials .testimonial-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.static-testimonials .slick-slide {
    padding: 0 12px;
}

.static-testimonials .slick-list {
/*    margin: 0 -12px;*/
}
.default-content .static-testimonials {
    margin-bottom: 30px;
}

.default-content .static-testimonials .slick-list {
    padding-top: 35px;
}